Package dev.plex

# Interface PlexBase

All Known Implementing Classes:
  `AbstractService`, `AdminList`, `AdminListener`, `AntiNukerListener`, `AntiSpamListener`, `AutoWipeService`, `BanListener`, `BanService`, `BlockListener`, `BookListener`, `ChatListener`, `CommandBlockerService`, `CommandHandler`, `CommandListener`, `DropListener`, `FreezeListener`, `GameModeListener`, `GameRuleService`, `ListenerHandler`, `MobListener`, `MongoConnection`, `MuteListener`, `PlayerListener`, `PlexListener`, `PlexUtils`, `PunishmentManager`, `RedisConnection`, `ServerListener`, `SignListener`, `SQLConnection`, `TabListener`, `TimingService`, `ToggleMenu`, `TogglesListener`, `UpdateChecker`, `UpdateCheckerService`, `WorldListener`

public interface PlexBase

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Plex`
`plugin`

## Field Details

### plugin

static final Plex plugin